main {
    margin: 25px;
    background-color: #ffffff;
}

label {
    display: block;
    font-size: smaller;
}

input:invalid {
    border: 2px solid black;
}
  
input:valid {
    border: 2px solid black;
}

select, input:not([type="submit"]):not([type="button"]), textarea {
    width: 200px;
    margin: 10px 10px;
}

select {
    border: 2px solid black;
}

.subjects {
    background-color: #27e359;
    width: 300px; 
    margin: 15px;
    padding: 15px;
    border: 4px solid black;
    border-radius: 25px;
}

.pdf {
    padding: 10px;
    margin: 15px;
}

.pdf:hover {
    background-color: rgb(186, 232, 236);
}

#showSuccesDelete{
    display: none;
}

